@mixin single-line-clamp {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@mixin multi-line-clamp($lines) {
	display: -webkit-box;
  -webkit-line-clamp: $lines;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
